Auto(1.0)

NAME
Auto - the AfterStep auto-raise module

SYNOPSIS
Auto is spawned by afterstep, so no command line invocation will work. An appropriate invocation from afterstep looks like:
Module Auto 325
or from within an afterstep pop-up menu by 'Auto' without 'Module':
% cat "~/GNUstep/Library/AfterStep/start/Modules/Auto"
Auto 325
The numeric argument is required. It specifies how long a window must
retain the keyboard input focus before it is raised. The delay is
measured in milliseconds, and any integer 0 or greater is acceptable.

AUTHOR
Frank Fejes <frank@ssax.com> Robert Nation